header{
    width: 100%;
    margin:0;
    position:relative;
}

.main-header{
    background: white;
    width: 100%;
    height: 50px;
    display: inline-block;
    z-index:2;
}

.main-logo{
    width: 170px;
    height: 60px;
    display: inline-block;
    vertical-align: bottom;
    margin-left:10px;
    cursor:pointer;
}

.main-logo img{
    width:170px;
    height: auto;
    position: relative;
    top:15%;
}

.main-toggle{
    height:50px;
    display: inline-block;
    background:transparent;
    border:0;
    vertical-align: middle;
    float: right;
    margin-right:50px;
}

.main-toggle__line{
    width: 1.2rem;
    border:1px solid #B4D33D;
    margin:0 0 .3rem 0;
}

.main-nav__open{
    display: block !important;
}

.main-nav__close{
    display: none !important;
}

.main-nav{
    height: 65vh;
    margin:auto;
    padding:0;
    font-size:.9rem;
    font-weight:300;
    width: 100%;
    position: absolute;
    top:50px;
    left:0;
    right:0;
    z-index: 2;
    display: none;
    background-color: white;
    width: 80vw;
}

.main-nav__items{
    padding:1.5rem;
    width: 100%;
    list-style: none;
    float: left;
    border-top : 3px solid #B4D33D;
}
.main-nav__item{
    margin:0.6rem 0 0 0;
    padding:.7rem;
    border-bottom: 1px solid #eee
}
.main-nav__item a{
    text-decoration: none;
    color:#044568;
    font-weight: 700;
}
.main-nav__item a:hover,
.main-nav__item a:active{
    color:#A2C122;
}
.main-nav__item--cta,
.main-nav__item--login{
    margin:1.5rem 0 0 0;
}

.main-nav__item--cta a{
    font-size:12px;
    color:white;
    border-radius:20px;
    padding:0.6rem 0.6rem;
    width:80px;
    background: linear-gradient(120deg,#21a249,#B4D33D,#c6db46);
    background-size: 400% 50%;
    animation: gradient 3s linear infinite;
    animation-direction: alternate;
}
.main-nav__item--cta a:hover{
    color:white;
}

@keyframes gradient {
    0% {background-position: 0%}
    100% {background-position: 80%}
}   

.main-nav__item--login a{
   font-weight: 300;
}

.main-nav__item--language a img{
    width:16px;
    height: 11px;
}

.main-banner{
    width:100%;
    height:500px;
    margin:0;
    background:linear-gradient(120deg,rgba(26,139,204,0.6),rgba(46,182,177,0.6),rgba(82,183,71,0.5),rgba(180,211,61,0.4),rgba(198,219,70,0.4)), url("../images/banner.jpg") center/cover no-repeat padding-box;
    position:relative;
    z-index:1;
}

.main-banner_section-title{
    margin:0;
    color:white;
    font-size:5rem;
    font-weight: 800;
    text-align: center;
    position:relative;
    top:90px;
}

.main-banner_section-description{
    margin:0;
    color:white;
    font-size: 3rem;
    font-weight: bold;
    text-align: center;
    position: relative;
    top:90px;
}

@media (min-width:60rem){


    .main-nav__items{
        padding:0.3rem;
        position: fixed;
        list-style: none;
        border:0;
        width: 100%;
        margin:0;
        right:0;
        text-align: right;
    }

    .main-header{
      position: fixed;
    }

    .main-nav{
        font-size: 0.75rem;
        position: fixed;
        display: inline-block !important;
        vertical-align: middle;
        width:calc(100% - 390px);
        height: 50px;
        z-index: 3;
        right:0;
        top:0;
    }

    .main-logo{
        margin-left: 30px;
    }
    .main-toggle{
        display: none;
    }

    .main-nav__item{
        display: inline-block;
        margin:0 0.6rem 0 0.6rem;
        padding: 1rem 0;
        border:0;
    }

    .main-nav__item--cta{
        margin:0 0.6rem 0 0.6rem;
    }
}